<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e91a344afaa1389694880df9798ac56a">
  <dict>
    <!--2024-05-31 14:44:32.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-31 14:44:32.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2024-05-31 14:44:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
